InLoox Systemanforderungen

System requirements

Voraussetzungen für die Anwender-Rechner

 InLoox PM 9 für Outlook

  1. Microsoft Outlook® 2016, 2013 und 2010 (jeweils in 32 & 64 Bit) sowie
  2. Microsoft Windows 10®, Windows 8.1®, Windows 8®, Windows 7®, Windows Vista® (jeweils in 32 & 64-Bit)
  3. Microsoft .Net Framework 4.5

Aktuelle Servicepacks für Windows und Office werden empfohlen.

InLoox PM 9 Web App

  1. Internet Explorer 10 und 11
  2. Mozilla Firefox 16 und höher
  3. Safari 12.1 und höher
  4. Google Chrome 38 und höher

 InLoox now!

  1. Verbindung zum Internet
  2. Für die Nutzung über einen Webbrowser gelten zusätzlich die Anforderungen von InLoox PM 9 Web App.
  3. Für die Nutzung über den Outlook-Client gelten zusätzlich die Anforderungen von InLoox PM 9 für Outlook

Zusätzliche Voraussetzungen für die InLoox PM Netzwerkversionen

InLoox PM 9 Workgroup Server

  1. Eines der folgenden drei Datenbankmanagementsysteme:
    • Microsoft SQL Server® (alle Versionen und Editionen von SQL Server 2008, 2012, 2014 und 2016)
    • Oracle® (Versionen 12c, 11g, 10g, 9i, 8i, 8.0, einschließlich Personal, Express und x64-Editionen)
    • MySQL® (Version 5.5 oder höher)
  2. optional: Microsoft Windows Server als Domänencontroller (2008, 2008 R2, 2012, 2012 R2 oder 2016)
  3. optional: Microsoft Exchange Server® (2016, 2013, 2010, 2007, 2003, 2000, 5.5)
  4. optional: Microsoft SharePoint Server® (2013, 2010, 2007)

InLoox PM 9 Enterprise Server

  1. wie InLoox PM 9 Workgroup Server
  2. zusätzliche Anforderungen für die Bereitstellung von InLoox PM 9 Web App:
    1. Windows Server 2008 oder höher (Internet Information Services ab Version 7.0)
    2. Microsoft .Net Framework 4.5
    3. optional Microsoft Exchange Server® (2016, 2013, 2010 oder 2007 SP1)

HINWEIS InLoox PM Workgroup und Enterprise Server lassen sich in der Regel auf einem gehosteten Serversystem betreiben, welches die Systemanforderungen erfüllt. Eine Dienstinstallation ist nicht notwendig.

InLoox 7 Mobile Apps

Die InLoox 7 Mobile Apps erfordern einen InLoox now! 7 Universal User-Zugang bzw. InLoox PM 7 Enterprise Server in Verbindung mit einer InLoox now! 7 Universal User-Lizenz und InLoox PM 7 Web App.

InLoox 7 Mobile App für iPhone® erfordert iOS 6.0 oder höher

InLoox 7 Mobile App für Android erfordert Android™ 3.0 oder höher.